<?php namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Grupoitem extends Model
{
    protected $table = 'grupoitems';

    public function items()
    {
        return $this->belongsTo('App\Models\Item');

    }
}